
2023-Walk-a-Lot - Task #17641

Task # 17617 (Resolved): State of the Art and Literature of 3-axis accelerometer (VJ)

2.2 Vital Jacket 

27/11/2023 16:41 - Simão Pedro Branco Francisco

Status: Resolved Start date: 27/11/2023

Priority: Normal Due date:  

Assignee: André Fernandes Gonçalves % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 28/11/2023 09:33 - André Fernandes Gonçalves

- Assignee set to André Fernandes Gonçalves

#2 - 29/12/2023 15:26 - André Fernandes Gonçalves

- % Done changed from 0 to 100

#3 - 29/12/2023 15:27 - André Fernandes Gonçalves

- Status changed from New to Feedback

#4 - 12/01/2024 23:41 - Simão Pedro Branco Francisco

- Status changed from Feedback to Resolved
